.user-profile {
    height: 50px;
    width: auto;
    border: 1px solid #d5d1d1;
    border-radius: 50%;
}

.product-image {
    height: 20px;
    width: auto;
    border: 1px solid #d5d1d1;
}
.view-icon {
    font-size:20px;
    color:#00a2ff;
    cursor:pointer;
    /* padding-left:5px; */
}

.print-icon {
    font-size:20px;
    color:#68a2dd;
    cursor:pointer;
    /* padding-left:5px; */
}


.edit-icon{
    font-size:20px;
    color:green;
    cursor:pointer;
   /*  padding-left:5px; */
}
.delete-icon {
    font-size:20px;
    color:red;
    cursor:pointer;
    /* padding-left:5px; */
}
.lock-icon {
    font-size:20px;
    color:rgb(170 167 167);
    /* padding-left:5px; */
}

.year-lock-icon {
    font-size:20px;
    color:red;
    /* padding-left:5px; */
}
.store-lock-icon {
    font-size:20px;
    color:rgb(6, 121, 6);
    /* padding-left:5px; */
}

.true-icon{
    font-size:20px;
    color:green;
    /* padding-left:5px; */
}
.false-icon{
    font-size:20px;
    color:red;
   /*  padding-left:5px; */
}

.error-icon{
    font-size:20px;
    color:red;
   /*  padding-left:5px; */
}


.restore-icon {
    font-size:20px;
    color:#00caff;
    cursor:pointer;
    /* padding-left:5px; */
}

.pagination {
    float:left;
    margin-top:5px;
    display:flex;
}

.page-btn {
    width:30px;
    height:30px;
    padding: 0 !important;
    text-align: center;
}
.page-btn i{
    line-height: 28px;
}
.active-icon{
    color:#1ade1a
}
.inactive-icon{
    color:red
}

.text-hyperlink {
    cursor: pointer;
    color:blue !important;
    font-weight: 600;
    text-decoration: underline;
}

.img-size{
    width:24px;
}

.fix-width {
    width: 200px !important;
}
.header-size {
    padding:10px;
    background-color: #83d0e426;
    border-radius: 4px;
}
.permission-head {
    font-size: 17px;
    font-weight: 600 !important;
}
.tr-bg{
    background-color: #404e5c54;
    cursor: pointer;
}
.text-right {
    text-align: right;
}

.menu_arrow {
    font-size: 20px;
    float: right
}



/* Vue Select Drop down */

.dropdown-custom i.vs__open-indicator {
    font-size: 23px;
    color: var(--secondary-color);
    margin-top: -3px;
}

.dropdown-custom .vs__dropdown-toggle {
    padding: 0;
    height: 31px;
}

.dropdown-custom .vs__selected {
    margin-top: 0;
}

.dropdown-custom.vs--open .vs__selected {
    top:3px;
}

.dropdown-custom .vs__selected-options .vs__selected, .dropdown-custom .vs__selected-options input {
    font-weight: 400 !important;
    color: #212529 !important;
    font-family: var(--font-Open) !important;
}

.dropdown-custom .vs__clear {
    margin-right: 2px;
}

.dropdown-custom .vs__dropdown-option {
font-weight: 400 !important;
    font-family: var(--font-Open) !important;
}


/* Remover up-down arrow from input type number textbox css start*/
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
/* Remover up-down arrow from input type number textbox css end*/

.control-btn {
    cursor: pointer;
}
.inactive-icon-gray {
    color:gray;
}


.modal {
    position: absolute !important;
    background: rgba(0, 0, 0, 0.25);
}
.modal-backdrop {
    display: none;
}

input:read-only {
    background-color: rgb(248, 247, 247);
}

.groupBox1{
    border: 1px solid silver;
    padding: 5px;
    border-radius: 4px;
    position: relative;
    box-shadow: 5px 5px 5px 0px rgb(0 0 0 / 5%);
}

.groupBox {
    margin: 8px;
    border: 1px solid silver;
    padding: 14px 8px 8px 8px;
    border-radius: 4px;
    position: relative;
    box-shadow: 5px 5px 5px 0px rgb(0 0 0 / 5%);
}
.groupHead{
    position: absolute;
    top: -11px;
    left: 10px;
    background: #ffffff;
    font-size: 14px;
    padding: 0 6px;   
    font-style: oblique;
    color:red;
}
.table-control {
    height: 25px;
    font-size: 11px !important;
}

.table-td-overflow {
    max-width: 163px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
}

.bg1{
    background-color: #f6fbbf7a !important;
}
.bg2{
    background-color: #d0ffd285 !important;
}
.bg3{
    background-color: #d0f8ff85 !important;
}





.cat-jewelery-container {
    display: inline-block;
    width: 100%;
}
.cat-product {
    background-color: white;
    border: 1px solid #c9c9c9;
    border-radius: 0px;
    /*width: 217px;
    height: 280px; */
    width: auto;
    height: auto;
    margin: 6px;
    display: inline-block;
    float: left;
    line-height: 13px;
}
.cat-product-image {
    width:250px;
    height:250px;
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
    border: 0px;
}